-S 0  -X RUN  -Q 0 -L 2   85 400
-S 0  -X RUN  -Q 0 -L 2   72 250
-S 0  -X RUN  -Q 0 -L 2   71 300
-S 1  -X RUN  -Q 1 -L 1   63 300
-S 1  -X RUN  -Q 1 -L 1   45 175
-S 1  -X RUN  -Q 1 -L 1   38 125
-S 2  -X RUN  -Q 2 -L 1   37 200
-S 2  -X RUN  -Q 2 -L 1   36 250
-S 2  -X RUN  -Q 3 -L 1   34 100
-S 2  -X RUN  -Q 3 -L 1   28 200
-S 3  26 150
-S 3  26 250
-S 4  24 300
-S 3  24 150
-S 3  22 150
-S 3  21 125
-S 3  14 150
-S 4  11 150
-S 3  11 100
-S 4  7 100
